<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2130m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bills of Enterprise (whwmd2130m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to record a search sequence for warehouses for each company. This sequence is determined by the priorities assigned to the warehouse.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>In this session you can assign a priority to a warehouse (even if it concerns a warehouse of another company).</Paragraph>
			<Paragraph>By defining a <Link href="/baanerp/wh/glossary/glossary#000311" role="glossary">bill of enterprise</Link>, you can print or view the inventory of related logistic companies and warehouses.</Paragraph>
			<List><ListIntro>Based on this list, the following sessions can generate a report with inventory totals:</ListIntro>
				<ListItem>The <GUIRef href="/baanerp/wh/wmd/whwmd2440m000" role="session">Print Companies and Warehouses Inventory (whwmd2440m000)</GUIRef> session.</ListItem>
				<ListItem>The <GUIRef href="/baanerp/wh/wmd/whwmd2540m000" role="session">Item - Companies and Warehouses Inventory (whwmd2540m000)</GUIRef> session.</ListItem>
				<ListItem>The <GUIRef href="/baanerp/wh/wmd/whwmd2541m000" role="session">Inventory by Item, Effectivity, Company and Warehouse (whwmd2541m000)</GUIRef> session.</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd230.ncmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The number that identifies the <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link>.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You are only allowed to enter companies for which you are authorized.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd230.ncmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The company's name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd230.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>The warehouse code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd230.prio"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Priority</Title>
			</Header>
			<FuncDesc>The value in this field determines the sequence in which SSA ERP searches the company's warehouses for a standard item. A low value indicates a high priority.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>1-999.</Paragraph>
			</AllowedValues>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can leave priority numbers unused to insert a priority at a later stage.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
